div#gal_main {
    float:right;
    margin-top: -10px;
    height: 160px; width: 235px;
    position: relative;
}

#gal_main div {
    position: absolute;
    background-color: transparent;
}

div#gal_tv {
    height: 153px; width: 215px;
    top : 0 ;left:20px;
    position: relative;
    background-image: url(img/tv_fond.png);
    background-repeat: no-repeat;
    background-position: 5px 5px;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
}
div#gal_intv {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    height: 153px; width: 215px;
    border:none;
    position: absolute;
    top : 10px ;left:5px;
}
div#gal_cadretv {
    position: absolute;
    height: 153px; width: 215px;
    top : 0 ;left:0;
    background-image: url(img/tv.png);
    background-repeat: no-repeat;
    z-index:1;
}

a#gal_bt_prev {
    position: absolute;
    z-index:2;
    height:29px; width: 26px;
    top : 99px ;left:6px;
    background-image: url(img/prev.png);
    background-repeat: no-repeat;
    opacity: .7;
}
a#gal_bt_next {
    z-index:2;
    position: absolute;
    height:32px; width: 30px;
    top : 102px ;left:165px;
    background-image: url(img/next.png);
    background-repeat: no-repeat;
    opacity: .7;
}
a#gal_bt_prev:hover, a#gal_bt_next:hover {
    opacity:1;
}

div#gal_desc {
    position: relative;
    top: -15px; right: 160px;
    width: 320px; height: 34px;
    background-color: transparent;
    background-image: url(img/fleche_bulle.png);
    background-repeat: no-repeat;
    display: none;
    opacity: .9;
    z-index:2;
}
div#gal_main:hover div#gal_desc {
    display: block;
}

div#gal_indesc {
    width: 308px;
    margin-top: 34px;
    text-align: center;
    background-color: white;
    border: 1px solid #B9BEC4;
    border-top: none;
    font-size: 90%;
    padding: 5px;
}



div#gal_popup {
    position: absolute;
    z-index: 99;
    top: 0; left:0;
    width:100%;
    background-image:url(img/background.png);
    overflow: auto;
    z-index: 200;
}

div#gal_inpopup {
    width: 1104px;
    background-color:white;
    padding: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    margin: 2em auto;
}

img#gal_inpopupimg {
    width: 1024px; height: 576px;
    background-image:url(img/load.gif);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    border: 40px solid #222222;
}

div#gal_inpopupdesc {
    background-image:url(img/close.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    padding-bottom: 25px;
    cursor: pointer;
}